Dear Gimp Developer,

I have installed Gimp 2.8.16 and have errors to run my Script-Fu-scripts which 
are running under Windows 8.1 without any problem. The error-massage said that 
there are some unbound variables:


I tried to find out the reason with Dependency Walker and see that 
Script-Fu.exe cannot access some Windows DLLs:


In a Microsoft-forum I found the hint, that programs running under Windows 10 
should not use this APIs directly but  should make use of MinCore.lib or 

Is there any workaround to run my scripts?

Best regards
Peter Lechner

gimp-developer-list mailing list
List address:
List membership:
List archives:

Reply via email to